errors 2.2.0

97 Reverse deps Accepted versions
algebra-sql >=1.0
algo-s >=2.1.2 && <2.2
autonix-deps >=1.4
aws >=2.0
aws-general >=1.4.7
aws-kinesis >=1.4.7
aws-performance-tests >=1.4.7
aws-sns >=1.4.7
b-tree >=2.0 && <2.1
betacode >=1.4 && <1.5
bitcoin-payment-channel >=2.0.0 && <2.2.0
bloodhound -any
borel >=1.4
bus-pirate >=2.0 && <3.0
Buster ==1.4.*
cassy -any
cereal-plus >=1.4 && <3
clash-lib >=1.4.2 && <2.2
data-easy >=2.0
fficxx -any
GenI -any
gitson -any
givegif -any
gopher-proxy -any
handsy -any
haskades >=1.3.0
haskellscrabble <2.0
haverer >=1.4.7 && <1.5
hbro -any
hnetcdf >=2.0 && <2.2
hoodle-core >=1.3
hoogle-index >=2.0 && <3.0
hOpenPGP -any
hopenpgp-tools -any
HPDF -any
hsoz >=2.1.3 && <2.2
http-link-header -any
https-everywhere-rules ==1.4.*
katt ==1.4.*
kit >=1.3.1
latex-formulae-image >=2.0 && <2.2
linode >=2.0.0
log-warper >=2.1.2
magicbane -any
marquise -any
merge-bash-history >=2
microformats2-parser -any
mtgoxapi ==1.4.* && ==1.3.*
multiaddr >=2.1.2 && <2.2
musicbrainz-email >=1.4.1
nested-routes -any
octohat >=1.4 && <2.1
openexchangerates >=1.4.2
orchestrate ==2.0.*
paypal-adaptive-hoops >=1.4 && <3.0
pdf-toolbox-core >=2.0 && <3.0
pianola >=1.3
pipes-cereal-plus ==1.4.*
pipes-errors >=2.0.0
pipes-p2p >=1.4
pipes-p2p-examples -any
plivo -any
pred-trie -any
presto-hdbc -any
prologue >=2.0.1
remotion >=1.4.4 && <1.5
rest-core >=1.4 && <2.3
restful-snap -any
riemann -any
ripple -any
ripple-federation -any
servant-snap -any
slack-api >=1.4 && <3.0
snaplet-actionlog >=1.4.1 && <1.5
snaplet-auth-acid ==1.4.*
snaplet-mysql-simple >=1.4 && <2.2
snaplet-persistent >=1.4 && <1.5
snaplet-sqlite-simple >=2.1.2
snaplet-sqlite-simple-jwt-auth >=2.1.2
socketson >=2.1
Spock-worker -any
terminfo-hs -any
text-conversions -any
themplate >=2
tiphys >=2.0
tpar >=2.0 && <2.2
transformers-convert >=1.4.3 && <1.5
twilio >=2 && <2.3
twill >=1.3.1
update-nix-fetchgit >=2.1 && <2.2
vigilance >=1.4.2 && <2.0
wai-middleware-verbs -any
wai-session-clientsession -any
wai-session-tokyocabinet -any
warc >=1.4 && <3.0
xdcc >=2.1.2 && <2.3
xlsx -any